On 18/10/2016 15:38, nasrin khaksar wrote:

> does it mean that libreoffice which is one branch of openoffice, is
> extremely secure and it does not have any security Vulnerability to
> fix in the every new release version?

LibreOffice is a fork of OpenOffice.org, not a branch, and as such has
independent development and security management.

> all versions are the same in security and its no different which
> version i desire to use. is it true?

Absolutely not. You should use one of the two versions currently
available for download.

> i use and wish to use 4.4.6, is it completely secure like the oldest
> and newer versions?

No, you should use either 5.1.x or 5.2.x. LibreOffice 4.4.6 is over two
years old, and has not been updated security wise for over one year.

-- 
Italo Vignoli - LibreOffice Marketing & PR
mobile/signal +39.348.5653829 - email it...@libreoffice.org
hangout/jabber italo.vign...@gmail.com - skype italovignoli
GPG Key ID - 0xAAB8D5C0
DB75 1534 3FD0 EA5F 56B5 FDA6 DE82 934C AAB8 D5C0

-- 
To unsubscribe e-mail to: users+unsubscr...@global.libreoffice.org
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/global/users/
All messages sent to this list will be publicly archived and cannot be deleted

Reply via email to